Bug 159368 - missing files in samba spec file
missing files in samba spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-01 19:32 EDT by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 19:17:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2005-06-01 19:32:16 EDT
I had to add %{_sbindir}/samba and %{_libdir}/libsmbclient.so.[0-9]* to the 
files lists in the spec file for samba-3.0.14a-2 to get it build with rpm-
4.4.1-21.
Comment 1 Simo Sorce 2007-03-23 19:17:43 EDT
Should be fixed in rawhide, please reopen iof not.
Thanks

Note You need to log in before you can comment on or make changes to this bug.